Bug-Database: https://github.com/tenderlove/rexical/issues
Bug-Submit: https://github.com/tenderlove/rexical/issues/new
Repository: https://github.com/tenderlove/rexical.git
Repository-Browse: https://github.com/tenderlove/rexical
